curl --request GET \
--url https://ai.wisepilot.app/api/v1/metrics/gbp/reviews \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"reviews": [
{
"id": "<string>",
"reviewerName": "<string>",
"rating": 3,
"comment": "<string>",
"replyText": "<string>",
"repliedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z"
}
]
},
"meta": {
"total": 123,
"limit": 123,
"offset": 123
}
}Google Business Profile reviews with ratings and reply status.
curl --request GET \
--url https://ai.wisepilot.app/api/v1/metrics/gbp/reviews \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"reviews": [
{
"id": "<string>",
"reviewerName": "<string>",
"rating": 3,
"comment": "<string>",
"replyText": "<string>",
"repliedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z"
}
]
},
"meta": {
"total": 123,
"limit": 123,
"offset": 123
}
}API key prefixed with cr_ (e.g. cr_a1b2c3...)
Website ID. Auto-resolved if key has single website scope.
Filter by star rating (1-5)
1 <= x <= 5Filter by reply status
Max results (default 50, max 200)
x <= 200Pagination offset
x >= 0